
.categoria2 .columna2{
    width: 100%;
    padding-left: 25px;
}
.filter-header{
    background: black;
    /*text-transform: uppercase;*/
    color: gray;
    padding: 5px;
    font-size: 15px;
    text-align: center;
    border-bottom: solid 6px rgb(172,34,41);
    cursor: pointer;
    margin-top: -20px;
}
.filter-body{
    /*background-color: rgb(172,34,41);*/ /*Color rojo  - cambiado a blanco*/
    background-color: white;
    height: 0px;
    /*display: none;*/
}
.filter-body-table{
    width: 80%;
    margin-left: 10%;
    margin-top: 20px;
}

.filter-body-table-header{
    text-align: center;
    border-bottom: solid 1px rgb(70, 70, 70);
    padding: 6px;
    text-transform: uppercase;
    font-weight: bold;
    color: rgb(87, 88, 90);
}
.filter-body-table-body{
    text-align: center;
}
.filter-body-table-body ul{
    list-style-type: none;
    margin-bottom: 15px;
    padding: 0;
}

.filter-body-table-body ul li{
   /* cursor: pointer;*/
    display: inline;
    margin: 1em;
}

.filter-body-table-body ul li:hover, .filter-body-table-body ul li.selected{
    /*color: rgb(145, 147, 150);*/
    color: white;
}

.filter-body-table-body ul li:before {
    font-family: 'FontAwesome';
    /*content: '\f1db';*/
    margin:0 0px 15px 0px;
}

.filter-body-table-body ul li.selected:before {
    /*content: '\f111';*/
}
.compensador {
    content: "";
    clear: both;
    display: table;
}
.categoria2{
    padding: 0px 20px;
}


/* Centered text */
/*.centered {
    position: relative;
    top: 42%;
    left: 48%;
    bottom: 0%;
}*/

@media screen and (max-width: 767px) and (min-width: 320px) {
    .categoria2 .columna2 .contenedoritem .item img {
        top: 10px;
        left: 0px;
        z-index: 4;
        max-height: 80%;
    }

    .filter-body-table{
        width: 100%;
        margin-left: 10px;
    }


    .categoria2 .columna2 .contenedoritem {
        width: 45% !important;
        height: 150px !important;
        border: 1px solid black;
        float: left;
        margin-right: 5%;
        text-align: center;
        margin-bottom: 70px;
        cursor: pointer;
    }
}